section.hero {
    margin-top: 91px;
    padding-top: 60px;
}
.hero-image img{
	max-width:100%;
	margin-bottom: -86px;
}
.hero h3{
	margin-top:10px;
	margin-bottom: 30px;
}
section.description {
    padding: 120px 0 50px;
    background: #f9f9fa;
}
section.enterprise {
    padding: 50px 0;
    background: #f9f9fa;
}
.ecommer-image-right {
    float: right;
    margin-left: 30px;
    margin-bottom: 15px;
}
section.all-in-one {
    padding: 50px 0;
}
.cart-text {
    float: right;
    width: 50%;
}
.cart-images {
    float: left;
    width: 50%;
}
.all-in-one h3{
	margin-bottom:50px;
	margin-top: 10px;
}
.cart-text h3{
	font-weight:bold;
	margin-bottom: 20px;
}
.shopping-cart {
    margin-bottom: 50px;
}
.feature-left {
    float: left;
    width: 49%;
}
.feature-right {
    float: right;
    width: 49%;
}
.feature-left h4, .feature-right h4 {
    margin-bottom: 10px;
}
.features-3dcart {
    border-bottom: 1px solid #d7d7d7;
    padding-bottom: 15px;
    margin-bottom: 30px;
}
.last-feature{
	border-bottom:none;
}
.view-all-feature {
    text-align: center;
    margin-bottom: 40px;
}
.advanced-tools {
    max-width: 800px;
    text-align: center;
    margin: auto;
}
.at-bold {
    font-size: 30px;
}
.at-bold span{
	color:#22ac60;
}
.border-yellow{
	text-align:center;
	margin: 30px 0 40px;
}
.border-yellow span {
    height: 7px;
    width: 165px;
    background: #fccc45;
    display: inline-block;
}
section.b2b {
    padding: 50px 0;
}
.ecommer-image-left {
    float: left;
    width: 45%;
}
section.pos {
    padding: 50px 0;
    background: #f9f9fa;
}
section.buy-button {
    padding: 50px 0;
}
section.subscription-software {
    padding: 50px 0;
    background: #f9f9fa;
}
section.start-3dcart {
    padding: 50px 0 100px;
}
.gs-btn {
    margin-top: 30px;
}
.subscription-software .ecommer-image-right{
    width: 48%;
    text-align: center;
}
.buy-button .ecommer-image-left {
    float: left;
    width: 50%;
}
.signup-text {
    font-size: 30px;
}
.hide-dt{
	display:none;
}
@media(max-width:1199px){
	img{
		max-width:100%;
	}
}
@media(max-width:1023px){
	.cart-images {
		float:none;
		width: 100%;
		text-align: center;
	}
	.cart-text {
		float: none;
		width: 100%;
	}
	.at-bold {
		font-size: 28px;
	}
	.hide-dt{
		display:block;
	}
	.hide-mob{
		display:none;
	}
	.ecommer-image-right {
		float: none;
		margin-left: auto;
		margin-top: 15px;
		text-align: center;
	}
	.ecommer-image-left {
		float: none;
		width: 100%;
		text-align: center;
	}
	.buy-button .ecommer-image-left {
		float: none;
		width: 100%;
	}
	.subscription-software .ecommer-image-right {
		width: 100%;
		text-align: center;
	}
}
@media(max-width:767px){
	section.hero {
		padding-top: 25px;
	}
	.all-in-one h2 br,
	.at-bold br{
		display: none;
	}
	.feature-left,.feature-right {
		float: none;
		width: 100%;
	}
	.features-3dcart {
		border-bottom: none;
		padding-bottom: 0;
		margin-bottom: 0;
	}
	.at-bold {
		font-size: 23px;
	}
	.signup-text {
		font-size: 26px;
	}
}